@charset "UTF-8";
/* CSS Document */

#navcontainer {
	height: 30px;
	width: 940px;
	/*TRBL*/
	margin: 0 auto;
	/*background-color: #FFF;   was 003366 */
	line-height: 20px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(images/nav_bot_hr.gif);
	background-repeat: repeat-x;
}

#nav {
	width: 560px;/*font-size: 100%;*/
	height: 30px; /* IE only */
	/*width: 938px;*/ /* Width of NAV - gives 10 padding each side */
	
	margin: 0px auto 0px auto; /* TRBL */
	padding-right: 0px;
	background-color: #fff; /* Hides transparent bottom space FF */
	float:right;
}


#suckerfishnav {
	font-size:11px;
	font-family:verdana,sans-serif;
	font-weight:bold;
	width:958px;
	background-color: #666666;
	background-image: url(../multi-level-navigation-plugin/images/suckerfish_red.png);
	background-repeat: repeat-x;
    }
#suckerfishnav, #suckerfishnav ul {
    float:left;
    list-style:none;
    line-height:30px;
    padding:0;
	/*border:1px solid #aaa;*/
    margin:0;
    width:100%;
	z-index:999;
    }
#suckerfishnav a {
	display:block;
	color:#F0F0F0;
	text-decoration:none;
	padding:0px 20px; /* nav parent side padding 0=TB 20=RL */
	border-left: dotted 1px #ccc;
    }
#suckerfishnav li {
    float:left;
    padding:0;
    }
#suckerfishnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:210px;
    font-weight:normal;
    margin:0;
    line-height:1.5;
    border:0;
    border-top:1px solid #666666;
    }
#suckerfishnav li li {
    width:208px;
    border-bottom:1px solid #666666;
    border-left:1px solid #666666;
    border-right:1px solid #666666;
    font-weight:bold;
    font-family:verdana,sans-serif;
    }
#suckerfishnav li li a {
    padding:6px 10px;
    width:214px;
    font-size:11px;
    color:#fff;
	text-align:left;
    }
#suckerfishnav li ul ul {
    margin:-21px 0 0 150px;
    }
#suckerfishnav li li:hover {
	background-color: #f60;
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
	background-color: #f60;
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color:#fff;
	padding:6px 10px;
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#fff;
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#fff;
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background:#444444;
    }